/* STYLES COMMON */

html {
  height: 100%;
  margin-bottom: 0px;
}

body {
	padding				: 0px;
	/*height				: 98%;*/
  	margin-bottom		: 0px;
	margin-top			: 6px;
	color				: #584e38;
    background-color	: #a09988;
	font-family			: Verdana,Arial,Helvetica,sans-serif;
	text-align			: center; /* Needed for IE to center the content */
	line-height			: 140%;
    letter-spacing		: 0px;
    word-spacing		: 1px;
}

/* BLOCKS ============================ */
#holder { /* 766px or 990px */
	width				: 990px;
	min-width			: 990px;
	margin-left			: auto;
	margin-right		: auto;
	padding				: 0px 0px 0px 0px !important;
	background-color	: #ffffff;
}

.hdr_kbh {
	background-color	: #a09988;
}

td.hdr_21_kbh {
	width				: 12px; 
	height				: 7px;
	background-color	: #a09988;
	background-image	: url(images/kbh_cnr_topleft_12_7.gif); 
	background-position	: top left; 
	background-repeat	: no-repeat;
}

td.hdr_31_kbh {
	width				: 269px;
	height				: 7px;
	background-color	: #a09988;
	background-image	: url(images/kbh_top_repeat_2_7.gif); 
	background-position	: top left; 
	background-repeat	: repeat-x;
}

td.hdr_41_kbh {
	width				: 12px;
	height				: 7px;
	background-color	: #a09988;
	background-image	: url(images/kbh_cnr_topmid_12_7.gif); 
	background-position	: top left; 
	background-repeat	: repeat-x;
}

/* =============================== */

td.bnr_12_kbh {
	width				: 12px;
	height				: 12px;
	background-color	: #a09988;
	background-image	: url(images/kbh_cnr_topleft_12_12.gif); 
	background-position	: top left; 
	background-repeat	: repeat-y;
}

td.bnr_22_kbh {
 	background-color	: #675f4c;
	background-image	: url(images/kbh_textlogo_232_101.gif); 
	background-position	: 14px 104px;
	background-repeat	: no-repeat;
}

td.bnr_42_kbh  { /* MAIN Banner Pic ============================= */
	width				: 522px;
	height				: 208px;
	background-position : top left;
	background-image	: url(images/kbh_bnr_ctr_522_208.jpg); 
	background-repeat	: no-repeat;
}

td.bnr_62_kbh { /* 2nd Banner Pic ============================= */
	width				: 163px;
	height				: 208px;
	background-position : top left;
	background-image	: url(images/kbh_bnr_rt_163_208.jpg); 
	background-repeat	: no-repeat;
}

td.bnr_72_kbh {
	height				: 12px;
	background-position : top left;
	background-image	: url(images/kbh_cnr_topright_12_12.gif); 
	background-repeat	: no-repeat;
}

td.bnr_13_kbh  {
	width				: 12px;
	height				: 196px;
	background-position : top left;
	background-image	: url(images/kbh_side_left_12_2.gif); 
	background-repeat	: repeat-y;
}

td.bnr_73_kbh {
	width				: 12px;
	height				: 196px;
	background-color	: #a09988;
	background-position : top left;
	background-image	: url(images/kbh_side_right_12_2.gif); 
	background-repeat	: repeat-y;
}

td.cnt_left {
	width				: 12px;
	background-color	: #a09988;
	background-position : top left;
	background-image	: url(images/kbh_side_left_12_2.gif); 
	background-repeat	: repeat-y;
}

td.cnt_panel {
	width				: 12px;
	background-color	: #675f4c;
	padding				: 0px 0px 18px 0px;
	background-position : bottom left;
	background-image	: url(images/kbh_leftcol_content_281_167.gif); 
	background-repeat	: no-repeat;
}

div.panel_menu {
	width				: 286px; 
	min-width			: 286px; 
	padding				: 0px; 
	margin				: 0px;
}

td.cnt_main_left {
	width				: 12px;
	background-position : top left;
	background-image	: url(images/kbh_contentleft_repeat_7_2.gif); 
	background-repeat	: repeat-y;
}

td.cnt_main {
	background-color	: #ffffff;
	padding				: 26px 28px 18px 50px;
}

div#system-message-container div#system-message,
div#system-message-container dl#system-message {
	/*border : 1px solid red;*/
	margin : 0 0 0 0;
	padding : 0 0 0 0;
}


td.cnt_panel_right {
	background-color	: #eceadd;
	padding				: 22px 24px 18px 32px;
}

td.cnt_right {
	width				: 12px; 
	background-color	: #a09988; 
	background-image	: url(images/kbh_side_right_12_2.gif); 
	background-position	: top left;
	background-repeat   : repeat-y;
}

td.ftr_left {
	width				: 12px; 
	background-image	: url(images/kbh_side_left_12_2.gif);
	background-position	: top left;
	background-repeat	: repeat-y;
}

td.ftr_panel {
	padding				: 0px 28px 0px 96px;
	background-color	: #675f4c;
	background-image	: url(images/kbh_leftcol_footer_281_64.gif);
	background-position	: top left;
	background-repeat	: no-repeat;
}

td.ftr_main_left {
	background-image	: url(images/kbh_contentleft_repeat_7_2.gif);
	background-position	: top left;
	background-repeat	: repeat-y;
}

td.ftr_main {
	padding				: 0px 28px 0px 50px;
	background-color	: #ffffff;
}

td.ftr_panel_right {
	background-color	: #eceadd;
	padding				: 12px 0px 0px 18px;
}

td.ftr_right {
	width				: 12px;
	background-color	: #a09988; 
	background-image	: url(images/kbh_side_right_12_2.gif);
	background-position	: top left;
	background-repeat	: repeat-y;
}

td.ftr2_left {
	height:12px; background-color:#a09988;
}

td.ftr2_panel {
	height				: 12px;
	width				: 12px;
	background-color	: #a09988;
	background-image	: url(images/kbh_cnr_bottomleft_12_12.gif);
	background-position	: top left;
	background-repeat	: no-repeat;
}

td.ftr2_main {
	height				: 12px;
	background-image	: url(images/kbh_bottom_repeat_2_7.gif);
	background-position	: top left;
	background-repeat	: repeat-x;
}

td.ftr2_right {
	height				: 12px;
	width				: 12px;
	background-color	: #a09988; 
	background-image	: url(images/kbh_cnr_bottomright_12_12.gif);
	background-position	: top left;
	background-repeat	: no-repeat;
}
/* BLOCKS END ============================ */


/* DEFAULTS ========================================= */
p, td {
	font-family			: Verdana,Arial,Helvetica,sans-serif;
	line-height			: 140%;
	font-size			: 11px;
	text-align			: left;
	margin-top			: 0px;
	margin-bottom		: 6px;
	color				: #584e38;
	background-color	: none;
    letter-spacing		: 0px;
    word-spacing		: 1px;
}

div.content p {
	font-family			: Verdana,Arial,Helvetica,sans-serif;
	line-height			: 140%;
	font-size			: 11px;
	text-align			: justify;
	margin-top			: 0px;
	margin-bottom		: 8px;
	color				: #584e38;
	background-color	: none;
    letter-spacing		: 0px;
    word-spacing		: 1px;
}

div.content a {
	color				: #44769b;
	background-color	: none;
	text-decoration		: none;
}

div.content ul {
	margin			    : 0px 0px 8px 16px;
	padding			    : 0px 0px 0px 0px;
}

div.content ol {
	margin			    : 0px 0px 8px 16px;
	padding			    : 0px 0px 0px 0px;
}

div.content ul li {
	font-family			: Verdana,Arial,Helvetica,sans-serif;
	line-height			: 140%;
	font-size			: 11px;
	text-align			: left;
	margin			    : 0px 0px 4px 0px;
	color				: #584e38;
	background-color	: none;
    letter-spacing		: 0px;
    word-spacing		: 1px;
	list-style-image	: url(images/bullet_blue.gif);
}

div.content ol li {
	font-family			: Verdana,Arial,Helvetica,sans-serif;
	line-height			: 140%;
	font-size			: 11px;
	text-align			: left;
	margin			    : 0px 0px 4px 0px;
	color				: #584e38;
	background-color	: none;
    letter-spacing		: 0px;
    word-spacing		: 1px;
	/*list-style-image	: url(images/bullet_blue.gif);*/
}


h1, div.content h1,
div.blog h2,
div.content div.page-header h2 {
	font-family			: Georgia, "Times New Roman", Times, serif;
	line-height			: 110%;
	font-size			: 15px;
	font-weight			: bold;
	text-align			: left;
	margin-top			: 0px;
	margin-bottom		: 6px;
	color				: #44769b;
	background-color	: none;
    letter-spacing		: 0px;
    word-spacing		: 1px;	
}

h4, div.content h4 {
	font-family			: Georgia, "Times New Roman", Times, serif;
	line-height			: 110%;
	font-size			: 12px;
	font-weight			: bold;
	text-align			: left;
	margin-top			: 0px;
	margin-bottom		: 4px;
	color				: #44769b;
	background-color	: none;
    letter-spacing		: 0px;
    word-spacing		: 1px;	
}

.highlight {
	color				: #0000cc;
}

tr {
	color				: #000000;
	background-color	: inherit;
}

th {
	font-family			: Verdana,Helvetica,sans-serif;
	font-size			: 9px;
	line-height			: 120%;
	font-weight			: normal;
	text-align			: left;
	color				: #ffffff;
	background-color	: #bbbbbb;
	padding				: 0px 4px 2px 4px;
}

td {
	padding-left		: 0px;
	padding-right		: 0px;
}

*.button {
	background-color	: #8C8372;
	color				: #000000;
	font-size			: 11px;
}

/* PAGE NAVIGATION ======================================= */
ul.pagenav,
div.blog div.pagination ul {
    margin-top:24px !important;
	text-align:center;
}

/*div.blog div.pagination ul*/

ul.pagenav li.previous,
ul.pagenav li.next,
div.pagination ul li
 {
	display				: inline-block;
	width				: auto;
	background-color	: #BBBBBB;
    color				: #FFFFFF;
    font-family			: Verdana,Helvetica,sans-serif;
    font-size			: 9px;
    font-weight			: normal;
    line-height			: 120%;
    padding				: 3px 4px 4px 4px;
    margin				: 0 4px 0 4px;
    text-align			: left;	
	list-style			: none;	
}

/*div.pagination ul li {
    margin				: 0 2px 0 2px;
}*/

ul.pagenav li a {
	/*display				: block;*/
}

table.category td.list-title {
	padding				: 0 0 0 0;
}

div.contact dt {
	display: block;
	float : left;
	width : 120px;	
}

div.contact dd {
	/*float : left;	*/
}

/*  +++++++++++++++++++++++++++++   Module Tabs / Pagebreak Tabs / Contact Tabs ++++++++++++++++ */

div.current dd.tabs ul {
	margin-top : -5px;	
	/*padding-top : 0;*/	
}

dl.tabs {
	float: left;
	margin-bottom: -1px;
}
dl.tabs dt.tabs {
	float: left;
	margin-left: 3px;
	padding: 4px 10px;
	background-color: #F0F0F0;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
dl.tabs dt:hover {
	background-color: #F9F9F9;
}
dl.tabs dt.open {
	background-color: #FFF;
	border-bottom: 1px solid #FFF;
}
dl.tabs dt.tabs h3 {
	margin: 0;
	font-size: 1.1em;
	font-weight: normal;
}
dl.tabs dt.tabs h3 a {
	color: #0088CC;
}
dl.tabs dt.tabs h3 a:hover {
	color: #005580;
	text-decoration: none;
}
dl.tabs dt.open h3 a {
	color: #000;
	text-decoration: none;
}
div.current dd.tabs {
	margin: 0;
	padding: 0 10px 10px 10px;
	clear: both;
	border: 1px solid #CCC;
	background-color: #FFF;
}


/* COMMON END =============================================== */